--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #lo_truncate"
full_name: PGconn#lotruncate
is_singleton: false
name: lotruncate
params: (p1, p2)
visibility: public
